@charset "utf-8";
/* CSS Document */

@media screen and (max-width : 640px) {
.row5 a{margin-left:150px;}

}



@media screen and (max-width : 480px) {
h1{font-size:40px;}
h2{font-size:23px;}
.row5 h2
{
	margin-left:0;
	text-align:center;
}
.row5 a
{
	margin-left:97px;
}
}

@media screen and (max-width : 360px) {

h1
{font-size:30;}
h2
{
	font-size:17px;
}	
.row5 h2
{
	margin-left:16px;
}
.row5 li h3
{
	font-size:16px;
}
.row5 li
{
	padding:21px 0;
	margin-top:15px	;
}
.row5 a
{
	margin-left:37px;
}
}
@media screen and (max-width : 320px) {
h1{font-size:26px !important;}
h2{font-size:15px;}
.row5 h2
{
	margin-left:0;
}
.row5 li h3
{
	font-size:15px;
	
}
.row5 a 
{
	margin-left:20px;
}

.row7 img
{width:100%;}
}